<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.tizen.cert.feature"
      label="Tizen Certi Feature"
      version="2.0.0.201802070809"
      provider-name="Tizen">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <includes
         id="org.eclipse.equinox.executable"
         version="3.7.1.v20170928-1359"/>

   <includes
         id="org.eclipse.platform"
         version="4.7.1.v20171009-0410"/>

   <plugin
         id="org.tizen.common"
         download-size="1799"
         install-size="2331"
         version="3.0.0.201802070809"
         unpack="false"/>

   <plugin
         id="org.tizen.cert.product.plugin"
         download-size="82"
         install-size="148"
         version="3.0.0.201802070809"/>

   <plugin
         id="org.tizen.common.ui"
         download-size="307"
         install-size="425"
         version="3.0.0.201802070809"/>

   <plugin
         id="org.tizen.common.sign.ui"
         download-size="3503"
         install-size="4223"
         version="3.0.0.201802070809"
         unpack="false"/>

   <plugin
         id="org.tizen.common.sdblib"
         download-size="184"
         install-size="339"
         version="3.0.0.201802070809"/>

   <plugin
         id="org.tizen.common.connection"
         download-size="554"
         install-size="1026"
         version="3.0.0.201802070809"/>

   <plugin
         id="org.tizen.common.sign"
         download-size="3231"
         install-size="3857"
         version="3.0.0.201802070809"/>

</feature>
